body {
	background-color: #f3f2f2;
}

#top {
	background-color: #1e1d1c;
	color: #707850;
	font-size: 0.7rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

#top a {
	color: #ebb389;
	text-decoration: none;
	font-size: 0.66rem;
}

#top a:hover {
	color: #ebb389;
	text-decoration: underline;
}

#header {
	background-color: #302d2b;
	padding-top: 0.5rem;
}

#header .phone {
	color: #ebb389;
	font-size: 1.4rem;
}

#header .phone b {
	color: #fce9da;
	font-weight: normal;
}

#header .address {
	color: #ffffff;
	font-size: 0.9rem;
}
#header .socials a{
	display:inline-block;
	vertical-align:middle;
	width:20px;
	height:20px;
	margin:0 5px;
	color:#fff;
	transition:0.3s;
}
#header .socials a:hover{
	color:#ebb389;
}
#header .socials a.wa{
	margin:-2px 5px 0 5px;
}
#header .socials a.viber{
	margin:1px 5px 0 5px;
}
#header .socials a.fb{
	margin:-2px 5px 0 5px;
}

#footer {
	color: White;
	background-color: #302d2b;
	font-size: 0.7rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

#footer a {
	color: #fff;
	text-decoration: none;
}

#footer a:hover {
	color: #fff;
	text-decoration: underline;
}

#footer .col {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

#path {
	margin-bottom: 0.5rem;
	margin-top: 0.5rem;
}

#path_links {
	background-color: White;
	padding: 0.5rem;
	padding-left: 1rem;
	text-transform: uppercase;
	font-size: 0.7rem;
}

#path_links a {
	color: #453930;
}

#path_links a:hover {
	text-decoration: underline;
}

h1 {
	font-size: 1.6rem;
	margin: 0px;
	padding: 0px;
	margin-bottom: 0.6rem;
	color: #272523;
	text-transform: uppercase;
	font-family: Arial;
	font-weight: bold;
}

h2, .h2 {
	font-size: 1.2rem;
	margin: 0px;
	padding: 0px;
	margin-bottom: 0.7rem;
	color: #393633;
	text-transform: uppercase;
	font-family: Arial;
	font-weight: bold;
}

h2 a, .h2 a {
	color: #393633;
}

h2 a:hover, .h2 a:hover {
	color: #393633;
	text-decoration: underline;
}

.h2_delim {
	border-top: solid 1px #c0c0c0;
	margin-bottom: 1.25rem;
	margin-top: 0.6rem;
	clear: both;
}

.upper {
	text-transform: uppercase;
}

.product {
	float: left;
	margin-right: 1.25rem;
	margin-bottom: 1.25rem;
	width: 220px;
}

.product .description {
	height: 60px;
	overflow: hidden;
	color: #777777;
	font-size: 0.8rem;
}

.subtitle {
	color: #453930;
	text-transform: uppercase;
	font-size: 0.9rem;
	font-weight: bold;
}

a.subtitle:hover {
	color: #453930;
	text-decoration: underline;
}

.smalltitle {
	color: #575757;
	text-transform: uppercase;
	font-size: 0.8rem;
	font-weight: bold;
}

a.smalltitle:hover {
	color: #575757;
	text-decoration: underline;
}

.more {
	color: #453930;
	font-size: 0.8rem;
}

.more:hover {
	color: #453930;
	text-decoration: underline;
}

.light {
	color: #453930;
	font-size: 0.8rem;
}

.clear {
	clear: both;
}

.button {
	background-color: #3f3b39;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.7rem;
	padding: 0.7rem;
}

.button:hover, .button:focus {
	background-color: #2f2b29;
}

#footer .light {
	color: #dedede;
}

#content {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

#menu-container {
	margin-top: 0.5rem;
	background-color: transparent;
}

#animated-menu {
	padding: 0;
	background-color: #514d4a;
}

.text {
	font-size: 0.8rem;
}

#menu-container a {
	color: white;
	font-size: 0.74rem;
}

.menu-level-1 {
	background-color: #514d4a;
	border-right: solid 1px #302d2b;
	padding-left: 0.73rem;
	padding-right: 0.73rem;
	padding-top: 0.1rem;
	padding-bottom: 0.1rem;
}

.menu-level-1:hover {
	background-color: #c7baa8;
}

.menu-level-1:hover a {
	color: black !important;
}

.menu-level-2 {
	background-color: #c7baa8;
	border: 0px;
	border-bottom: solid 1px #a89987;
}

.menu-level-2:hover {
	background-color: #e1d8cb;
}

.menu-level-3 {
	background-color: #d4c8b9;
	border: 0px;
	border-bottom: solid 1px #a89987;
}

.menu-level-3:hover {
	background-color: #e1d8cb;
}

.menu {
	border: 0px;
}

.menu-level-2 a, .menu-level-3 a {
	color: black !important;
	font-size: 0.7rem !important;
}

#menu-container .title-bar {
	background-color: #514d4a;
}


.dropdown.menu > li.is-dropdown-submenu-parent > a::after 
{
    border-color: #808080 transparent transparent;
}

.dropdown.menu.vertical > li.opens-left > a::after {
	border-color: transparent #808080 transparent transparent;
}

.dropdown.menu.vertical > li.opens-right > a::after {
	border-color: transparent transparent transparent #808080;
}

.is-drilldown-submenu-parent > a::after {
    border-color: transparent transparent transparent #808080;
}

.js-drilldown-back > a::before {
  border-color: transparent #808080 transparent transparent;
}

.is-accordion-submenu-parent > a::after {
	 border-color: #808080 transparent transparent;
}

.br {
	margin-bottom: 0.6rem;
}

.minibr {
	margin-bottom: 0.2rem;
}

.nophoto150 {
	width: 150px;
	height: 150px;
	background-color: #c0c0c0;
}

.back150 {
	width: 150px;
	height: 150px;
	background-color: #ffffff;
}

.nophoto220 {
	width: 220px;
	height: 220px;
	background-color: #c0c0c0;
}

.big_image {
	width: 215px;
	height: 215px;
	float: left;
	border: 0px;
}

.small_image {
	width: 105px;
	height: 105px;
	float: left;
	margin-top: 0.3rem;
	margin-right: 0.3rem;
}

.hide {
	display: none;
}

.pointer {
	cursor: pointer;
}

.photo_360_container {
	width: 215px;
	height: 215px;
	margin-bottom: 10px;
	float: left;
	margin-right: 10px;
}

.photo_360_relative {
	width: 215px;
	height: 215px;
	border: solid 1px #c0c0c0;
	overflow: hidden;
	position: relative;
}

.photo_360_back {
	background-color: White;
	text-align: center;
	width: 215px; 
	height: 215px;
	position: absolute;
	left: 0px;
	top: 0px;	
}

.photo_360_back img {
	height: 215px;
}

.photo_360_icon {
	position: absolute;
	right: 6px;
	bottom: 3px;
}

.photo_360_icon img {
	height: 50px;
}

.photo_360_content {
	text-align: center;
	width: 215px;
	height: 215px;
	position: absolute;
	left: 0px;
	top: 0px;
	cursor: pointer;
}

.product_lines {
	height: 3rem;
	overflow: hidden;
}

.white {
	color: white !important;
}

.print {
	background-image: url("/img/new/print.png");
	background-repeat: no-repeat;
	background-position: 8px center;
	padding-left: 38px;
}

.order {
	background-image: url("/img/new/order.png");
	background-repeat: no-repeat;
	background-position: 8px center;
	padding-left: 38px;
}

.cust_table {
	background-color: #c0c0c0;
	border: 0px;
	border-collapse: separate;
	border-spacing: 1px;
}

.cust_table th {
	background-color: #f1f1f1;
	padding: 5px;
}

.cust_table td {
	background-color: White;
	padding: 5px;
}

.form {
	border-collapse: collapse;
}

.form td {
	padding: 5px;
	padding-left: 8px;
	padding-right: 7px;
	text-transform: uppercase;
	font-size: 0.7rem;
	color: #111111;
}

.form label {
	text-transform: uppercase;
	font-size: 0.7rem;
}

.form select, .form input, .form .input-group, .form .input-group-label, .form textarea {
	margin: 0px !important;
	font-size: 0.85rem;
}

.red_form, .white_form {
	padding: 10px;
}

.red_form, .red_form table td, .red_form table, .red_form table tr, .red_form table tbody {
	background-color: #eedccf;
	border: 0px !important;
	border-spacing: 0px;
}

.white_form, .white_form table td, .white_form table, .white_form table tr, .white_form table tbody {
	background-color: #ffffff;
	border: 0px !important;
	border-spacing: 0px;
}

@media screen and (max-width: 63.9375em) {
	.big_image, .small_image, .photo_360_container {
		width: 215px;
		height: 215px;
		float: left;
		border: 0px;
		margin: 0px;
		margin-right: 0.7rem;
		margin-bottom: 0.7rem;
	}
}

@media screen and (max-width: 39.9375em) {
	.small-center, .small-center *  {
		text-align: center !important;
	}
	
	.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after { 
		border-color: #808080 transparent transparent;
	}
	
	.dropdown.menu.medium-vertical > li.opens-right > a::after {
		border-color: transparent transparent transparent #808080;
	}
}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	.medium-center, .medium-center *  {
		text-align: center !important;
	}
}


@media print, screen and (min-width: 40em) {

	.dropdown.menu.large-horizontal > li.is-dropdown-submenu-parent > a::after {
		border-color: #808080 transparent transparent;
	}
	
	.dropdown.menu.large-vertical > li.opens-left > a::after {
		border-color: transparent #808080 transparent transparent; }
	}
	
	.dropdown.menu.large-vertical > li.opens-right > a::after {
		border-color: transparent transparent transparent #808080;
	}
	
	.is-dropdown-submenu .is-dropdown-submenu-parent.opens-left > a::after {
	   
	    border-color: transparent #808080 transparent transparent; 
	}
		
	.is-dropdown-submenu .is-dropdown-submenu-parent.opens-right > a::after {
	  
	    border-color: transparent transparent transparent #808080; 
	}
}
